<%@ page import = "gov.vha.edb.rules.web.builder.*" %>
<%@ page import = "java.io.*" %>
<%@ page import = "ilog.webui.dhtml.*" %>
<%@ page import = "ilog.webui.dhtml.components.*" %>
<%@ page import = "java.util.Locale" %>
<%@ page import = "java.util.Iterator" %>

<%@ page import = "ilog.rules.repository.model.*" %>
<%@ page import = "ilog.rules.repository.brm.*" %>
<%@ page import = "ilog.rules.repository.facility.*" %>

<%
  WebBuilder builder = WebBuilder.getInstance(request);
  IlxWPort port = new IlxWPort(application, request, response, out);
  if (builder.getCurrentSkin()==null) {
    builder.setSkin(port, "/resources/IlogStyle.css");
  }
  if (port.getBrowserInfo().greaterOrEqualsIE50()) {
    RequestDispatcher rd
      = application.getRequestDispatcher("/jsp/webbuilder_ie5.jsp");
    rd.forward(request, response);
  } else {
    RequestDispatcher rd
      = application.getRequestDispatcher("/jsp/webbuilder_other.jsp");
    rd.forward(request, response);
  }
%>
